Method: projects.locations.phraseSets.get

구문 세트를 가져옵니다.

HTTP 요청

GET https://speech.googleapis.com/v1p1beta1/{name=projects/*/locations/*/phraseSets/*}

URL은 gRPC 트랜스코딩 문법을 사용합니다.

경로 매개변수

매개변수
name

string

필수 항목입니다. 가져올 구문 세트의 이름입니다. 형식:

projects/{project}/locations/{location}/phraseSets/{phraseSet}

Speech-to-Text는 global, us (미국 북미), eu (유럽)의 세 위치를 지원합니다. speech.googleapis.com 엔드포인트를 호출하는 경우 global 위치를 사용합니다. 리전을 지정하려면 일치하는 us 또는 eu 위치 값이 있는 리전 엔드포인트를 사용하세요.

승인을 처리하려면 지정된 리소스 name에 대해 다음과 같은 IAM 권한이 필요합니다.

  • speech.phraseSets.get

요청 본문

요청 본문은 비어 있어야 합니다.

응답 본문

성공한 경우 응답 본문에 PhraseSet의 인스턴스가 포함됩니다.

승인 범위

다음 OAuth 범위가 필요합니다.

  • https://www.googleapis.com/auth/cloud-platform

자세한 내용은 Authentication Overview를 참조하세요.